{% extends "admin/base_site.html" %}
{% load i18n %}
{% block userlinks %}{% endblock %}
{% block branding %}{% endblock %}
{% block breadcrumbs %}{% endblock %}

{% block title %}{% trans 'Aviso cambiar contraseña' %}{% endblock %}

{% block content %}

<h1>{% trans 'Password change' %}</h1>

<p>{{ user|escape }}, {% trans "Para cambiar la contraseña haga click" %} <a href="change_password/" target="_blank">aquí</a></p>

{% endblock %}
